Subject: [NEXTEL-1] Another Wonderful P25 System

From: [email-masked]
Date: Fri, 12 Dec 2003 19:50:26 -0500 (EST)

COUNTY asks for emergency radio system review North County Times, CA 
... Most recently, during the massive late-October wildfires, some fire
agencies and personnel were on a different radio system than the
county's, causing ... 
<http://www.nctimes.com/articles/2003/12/10/news/top_stories/12_9_0323_17_05.txt>

----------

http://www.trunkedradio.net/modules.php?name=TRSDB&sid=499 (if that does
not work - please go to http://www.trunkedradio.net and search for San
Diego (RCS), or search for System 499)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/